CustomersRpc

moneymotion Docs
Customers Get Billing Information
idUUID
a Universally Unique Identifier
Match
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Format
uuidResponse Body
curl -X POST "https://api.moneymotion.io/rpc/CustomersGetBillingInformation" \ -H "Content-Type: application/json" \ -d '{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }'[
{
"id": "string",
"checkoutSessionId": "string",
"firstName": "string",
"lastName": "string",
"country": "string",
"city": "string",
"address": "string",
"postalCode": "string",
"region": "string",
"sessionCreatedAt": "string",
"sessionIpAddress": "string",
"sessionLocation": "string",
"sessionUserAgent": "string",
"paymentInformation": {
"type": "card",
"lastFourDigits": "string",
"cardBrand": "amex"
}
}
]